body {
	text-align:center;
	background-color: #F2F2F2;
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
}
.wrapper{
	width:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 650px;
	background-image: url(img/per_sito/sfondo_def.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ededed;
	border-left-color: #ededed;
	padding: 0px;
	background-position: left top;
}
.navbg {
	width:100%;
	background-color: #E65414;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FCD4C0;
	}
#navcontainer ul
{
	margin:0px;
	padding-top: 19px;
	list-style-type: none;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:19px;
	padding-bottom:22px;
	display:block;
	width:100%;
}

#navcontainer ul li {
	display: inline;
	padding: 0px;
}

#navcontainer ul li a
{
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	padding-right: 10px;
	padding-top:19px;
	padding-bottom:21px;
	padding-left: 10px;
	color:#fff;
	width: 100%;
	border-right:thin  #333 solid;
	border-left:thin  #333 solid;
}

#navcontainer ul li a:hover
{
	color:#333333;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	margin-top:8px;
	width: 100%;
	height:28px;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #B9410E;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #E6691E;
	text-align: left;
}
.banner{
	width:100%;
	border-bottom:3px solid #1553B9;
	padding: 0px;
}
.bannerontop{
	height:200px;
	text-align:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 37px;
	font-weight: bold;
	color: #000066;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content{
	width:100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.leftcolumn{
	width:273px;
	padding-left:5px;
	padding-bottom:10px;
	float:left;
	text-align:left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
}
.rightcolumn{
	width:300px;
	text-align:center;
	background-color: #FFECE9;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 2px solid #1553B9;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	float: right;
}
.rightcolumn ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.rightcolumn li {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4E71A7;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(img/per_sito/pallino.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
}
h2{
	font-weight:bold;
	text-align:left;
	font-size:13px;
	color:#fff;
	margin:0;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 5px;
	background-image: url(img/per_sito/profilo_dx.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.clear{
width: 100%;
height: 1px;
margin: 0 0 -1px;
clear: both;
}
.navvy
{
	width: 90%;
	font-size: 12px;
	text-align: center;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 3%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

ul.navvylist
{
	text-align: left;
	margin: 0;
	width: 100%;
	list-style-type: none;
	list-style-image: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

ul.navvylist li
{
	margin: 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	display: block;
}

ul.navvylist li a
{
	display: block;
	width: 100%;
	font-weight:normal;
	margin:0;
	color: #222221;
border:bottom:1px solid #ededed;
	text-decoration: none;
	PADDING-LEFT:5px;
	padding-top:7px;
	padding-bottom:7px;
	background-color: #FFECE9;
}

.navvy>ul#navvylist li a { width: 100%; }

ul.navvylist li#active a
{
}

ul.navvylist li a:hover, ul#navvylist li#active a:hover
{
color: #000;
font-weight:bold;
background: #fff;
}
h3{
	font-size:15px;
	color:#39629F;
	font-weight:bold;
	text-align:center;
	width:100%;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #1553B9;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0;
}
.info{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	color:#232077;
	font-size:11px;
	background-repeat: repeat-y;
	background-position: left;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding-right: 0px;
}
.maincontevt{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
a:link {
	color: #39629F;
	text-decoration: none;
}
a:visited {
	color: #39629F;
	text-decoration: none;
}
a:hover {
	color: #3333FF;
	text-decoration: none;
}
p {
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
a:active {
	color: #39629F;
	text-decoration: none;
}
a {
	font-weight: bold;
}
.footer{
	width:790px;
	position:relative;
	text-align:center;
	color:#E65414;
	background-repeat: repeat-x;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #FAA782;
	margin-top: 10px;
	clear: both;
}
.footer a:link{
color:#fff;
font-size:11px;
}
.footer a:visited{
color:#fff;
font-size:11px;
}
.footer a:hover{
color:#CCC;
font-size:11px;
}
